/*
Royal Purple #4B088A
Old Gold #D7DF01
*/
div.sdmenu {
	width: 150px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	background: url(bottom.gif) no-repeat  right bottom;
	color: #fff;
}
div.sdmenu div {
	background: url(q_title.jpeg) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(q_toptitle.jpeg) no-repeat;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: white;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #4B088A;
}
div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 10px;
	background: #eee;  	/* background before hover*/
	display: block;
	border-bottom: 1px solid #4B088A;
	color: #4B088A;	/* link text */
}
div.sdmenu div a.current {
	background : #D7DF01;
}
div.sdmenu div a:hover {
	background : #D7DF01 url(linkarrow.gif) no-repeat right center;		/* button when hovering*/
	color: #4B088A;	/* text on hover */
	text-decoration: none;
}
